Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 06:45:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971-554235949            10:34 AM, 08th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:35 AM, 08th May                     hi                    Good morning           10:35 AM, 08th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:35 AM, 08th May                     hi                    I have requested for return some of items  but still its not pick by you guys           10:36 AM, 08th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:36 AM, 08th May                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:38 AM, 08th May                     hi                    9657537693           10:39 AM, 08th May                     hi                    ?           10:40 AM, 08th May                   Mohammed                   our courier team will collect the item with in 3-5 working days           10:41 AM, 08th May                     hi                    Ok           10:41 AM, 08th May                   Mohammed                   Is there anything else may I assist you?           10:42 AM, 08th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542243